body {
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
background-image:url(http://blog.seesaa.jp/img/bg/e_cool_2/bg.gif);
margin:0px;
padding:0px;
text-align:center;
}

#container{
margin:0px auto 0px auto;
width:1000px;
color:#ccc;
background-color:#000;
}

a{
color:#8dc7c7;
}

#banner{
}

h1 {
display: block;
text-indent: -9999px;
height: 120px;
width: 1000px;
background-image: url(http://th2-test-blog.up.seesaa.net/image/new_title.jpg);
margin: 0px;
padding: 0px;
}

h1 a {
display:block;
height: 120px;
width: 1000px;
}


.description {
width:400px;
color:#000;
font-size:12px;
font-weight:bold;
}

h2 {
font-weight:bold;
}

h2 a{
font-weight:bold;
text-decoration: none;
color:#ccc;
}

h3 {
font-weight:bold;
font-size:12px;
padding:0px 0px 10px 0px;
margin:0px 0px 0px 0px;
color:#486424;
}

/* ======#menu 上部メニュー======= */
div.nav {
width: 998px;; /* ナビゲーションの幅 */
background: #000000 url(http://th2-test-blog.up.seesaa.net/image/menu_off.gif) repeat-x top; /* ナビゲーションの背景 */
border: 1px #c0c0c0 solid; /* 境界線 */
font-size: 12px;
float:left;
margin-bottom: 5px;
}


/* --- メニューエリア --- */
div.nav ul.nl {
width: 942px;; /* メニューの幅 */
margin:0px;
float:left;
padding:0px 0px 0px 0px;; /* メニューのパディング（上下、左右） */
list-style-type: none;
text-align: center;
}

/* --- メニュー項目 --- */
div.nav ul.nl li {
float: left;
}

/* --- 項目の幅（emで指定） --- */
div.nav ul.nl li.item1 {
width: 10em;
}
div.nav ul.nl li.item2 {
width: 10em;
}
div.nav ul.nl li.item3 {
width: 12em;
}
div.nav ul.nl li.item4 {
width: 12em;

}
div.nav ul.nl li.item5 {
width: 10em;
}
/* --- リンク --- */
div.nav ul.nl li a {
display: block;
position: relative; /* IE6用 */
padding: 3px 2px 4px 3px; /* リンクエリアのパディング（上下、左右） */
border-right: 1px #c0c0c0 solid; /* リンクエリアの右境界線 */
text-decoration: none; /* テキストの下線（なし） */
}
/* --- リンクテキストの色 --- */
div.nav ul.nl li a:link,
div.nav ul.nl li a:visited,
div.nav ul.nl li a:hover,
div.nav ul.nl li a:active
{
color: #ffffff;
}
/* --- ポイント時の設定 --- */
div.nav ul.nl li a:hover {
background: #004080 url(http://th2-test-blog.up.seesaa.net/image/menu_on.gif) repeat-x 0 -1px; /* ポイント時の背景 */
text-decoration: underline; /* テキストの下線（あり） */
}

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
float:right;
}
/* ======#menu 上部メニュー======= */

/* --- TOP Adsense --- */

.topad {
margin:2px 0px 5px 0px;
padding-left:10px ;
float:left ;
}

.gsbox {
width:246px ;
margin:2px 0px 0px 5px;
padding:20px 0px 12px 0px ;
float: left;
background-color:#1f1f1f;
border: 1px #747474 solid;
}

/* --- TOP Adsense --- */



#content {
margin:0px 0px 0px 10px;
float:left;
width:728px;
font-size:12px;
}


.blog {
text-align:left;
margin-bottom:20px;
}

.blogbody {
background: #1f1f1f url(http://th2-test-blog.up.seesaa.net/image/title_back.png) repeat-x top;
background-position:top left;
text-align:left;
padding:0px;
border: 1px #747474 solid;
}

.date{
background: #1f1f1f;
background-position:top left;
clear:left;
padding:8px 0px 8px 10px;
font-size:14px;
font-weight:normal;
line-height:100%;
border-top: 1px #747474 solid;
border-right: 1px #747474 solid;
border-left: 1px #747474 solid;

}

.title{
padding:10px 10px 20px 10px;
}

.title a{
font-size: 20px;
border:none;
line-height:120%;
}

.title a:hover{
font-size: 20px;
line-height:120%;
text-decoration: underline; /
}

.text{
font-size: 12px;
padding:0px 35px 10px 35px;
margin:0px;
line-height: 170%;
}

.blog img {
border: 1px #bfbfbf solid;
}

a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: “alpha( opacity=80 )”;
}

.posted{ 
font-size: 12px; 
padding:0px 10px 10px 30px;
background-repeat:no-repeat;
background-position:bottom;
}

.article_add img{
border:none ;
}

ami_add img{
border:none ;
}

.tfrelease{
width:640;
}

.releasemonth{
background: #1f1f1f url(http://th2-test-blog.up.seesaa.net/image/title_back.png) repeat-x top;
background-position:top left;
border: 1px #747474 solid;
padding:2px 0px 2px 5px;
float:none ;
clear: left;
}

.amazonlink{
float:left ;
width:160px ;
margin-top:5px;
margin-left:3px;
margin-bottom:5px
}

.amazonlink a{
font-size: 9px;
text-decoration: none;
color:#ccc;
line-height:100%;
}

.amazonlink img{
border:none ;
margin-bottom:5px;
}

#links-left {
font-weight:normal;
width:240px;
float:left;
margin: 0px 0px 0px 5px;
text-align:left;
line-height:120%;
}

#links {
font-weight:normal;
float:left;
width:240px;
margin: 0px 0px 0px 3px;
text-align:left;
line-height:120%;
}

img.nippou {
border: 1px #72e2e2 solid;
margin-left:22px;
margin-bottom: 7px;
margin-right: 10px;
vertical-align: middle;
float:none;
width:320px ;

height:;
}

hr {
border-top: 1px #ffffff;
width: 100%;
}

.subtitle {
color:#fff;
font-size: 14px;
font-weight:bold;
padding: 4px;
border-width: thin;
border-color: #fff;
border-style: solid;
background-image:url(http://tyouhen2.up.seesaa.net/image/subtitle.jpg);
background-position:top left;
}

.topics {
color:#ff55aa;
font-size: 16px;
font-weight:bold;
padding-left: 20px;
padding-bottom: 4px;
background-image:url(http://th2-test-blog.up.seesaa.net/image/topics.png);
background-repeat:no-repeat;
background-position: 0px -1px;
margin-top:10px;
margin-bottom: 2px;
}

.reviewbox {
width: 240px;
margin:6px;
}

.reviewbox img {
border: 1px #bfbfbf solid;
width: 115px;
height: 115px;
}

.tfbooks {
width: 240px;
margin:6px;
}

.continue_text{
font-weight:bold;
background-color:#222;
width:600px;
border-width: thin;
border-color: #ccc;
border-style: solid;
padding: 5px;
margin-left : auto ;
margin-right : auto ;
margin-bottom:15px;
text-align:center;
font-size: 15px;
text-decoration:none;
color:#fff;
background: #002448 url(http://th2-test-blog.up.seesaa.net/image/menu_off.gif) repeat-x top;
background-position:top left;
}

blockquote{
color: #000000;
margin:12px;
padding:20px;
background-color: #d3d3d3;
border:dotted 1px #778899;
}

blockquote a{
color: #0000FF;
}

.affi_box{
color: #000000;
margin:5px;
padding:10px;
background-color: #ffffff;
border:dotted 1px #778899;
}

.affi_box a{
text-decoration: none;
color:#191970;
}

.side_affi {
font-size: 10px;
text-decoration: none;
color:#ccc;
line-height: 120%;
margin-top:5px ;
margin-left:5px ;
}

.bloglist{
background-color: #333333;
margin-top:5px;
padding:5px;
border-width: thin;
border-color: #ccc;
border-style: solid;
}

.sidetitle {
border-right: 1px #747474 solid;
border-left: 1px #747474 solid;
border-top: 1px #747474 solid;
background-color:#1f1f1f;
font-size:12px;
line-height:100%;
font-weight: bold;
padding:10px 0px 10px 5px;
margin-left:3px;
margin-right:10px;
width: 240px;
height:48
}

.side {
font-size:10px;
padding:0px 0px 10px 5px;
margin-bottom:5px;
margin-left:3px;
background-color:#1f1f1f;
width: 240px;
border-right: 1px #747474 solid;
border-left: 1px #747474 solid;
border-bottom: 1px #747474 solid;
}

.sidetitle_noflame {
background-color:#1f1f1f;
border: 1px #747474 solid;
font-size:12px;
line-height:100%;
font-weight: bold;
padding:10px 0px 10px 5px;
margin-left:3px;
margin-right:10px;
width: 240px;
height:48
}

.linklist {
font-size:10px;
padding:0px 0px 10px 0px;
margin-bottom:10px;
}

.powered {
text-align:center;
padding-bottom:10px;
}

.powered table{
margin:0px auto;
}

.syndicate {
font-size:10px;
margin-bottom:10px;
text-align:center;
}

.syndicate a{
}

#comments {
margin-top:20px;
padding:10px;
text-align:left;
background-color:#1f1f1f;
border: 1px #747474 solid;

}
#comments form {
padding:0px;
margin:0px;
}
#comments input {
max-width:200px;
}
#comments textarea{
width:480px;
}
#comments .input-submit {
margin-top:5px;
margin-right:5px;
}
.comments-head{ 
font-weight:bold;
margin:0px;
font-size:12px;
padding:0px 0px 10px 0px;
}
.comments-body {
margin-top:5px;
font-size:12px;
}
.comments-post {
width:480px
font-size:10px;
padding:5px;
margin-bottom:10px;
text-align:left;
border: 1px #747474 solid;
}

#trackback {
margin-top:20px;
font-size:12px;
background-color:#262626;
padding:5px;
text-align:left;
}

#footer{
clear:left;
}
.copyright{
font-size:80%;
width:100%;
text-align:center;
}

.listCategoryArticle{
background-color: #333333;
margin-top:5px;
padding:5px;
border-width: thin;
border-color: #ccc;
border-style: solid;
}

.listCategoryArticle ul{
list-style:none;
padding:0;
margin:0 0 0 10px;
text-align:left;
list-style-position:outside;
}
.listCategoryArticle ul li{
margin:0;
background:url(http://tyouhen2.up.seesaa.net/image/yajirushi.gif) no-repeat 0 2px;
padding-left:12px;
line-height:140%;
font-size:12px;
}

.listCategoryArticle a{
text-decoration: none;
color:#ccc ;
}

.listCategoryArticle a:hover{
text-decoration: underline; /
color:#ccc ;
}

/* --- RSS --- */

.blogroll-channel,
.blogroll-channel * {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    text-align: left;
}
.blogroll-channel {
    height: 98px;
    margin-bottom: 10px;
    padding: 8px;
    border-width: thin;
    border-color: #ccc;
    border-style: solid;
    background-color: #333333;
    overflow-y: scroll;
}

.blogroll-channel .blogroll-list-wrap {
    margin-bottom: 0px;
}


.blogroll-channel .blogroll-list {
    list-style-type: none;
    margin-bottom: 3px;
    font-size: 12px;
    line-height: 1.3;
}

.blogroll-channel .blogroll-list img {
    vertical-align: middle;
border:none ;
}

.blogroll-channel img.blogroll-icon,
.blogroll-channel img.blogroll-favicon {
    margin: 0 5px 0 0;
}

.blogroll-channel img.blogroll-favicon {
	width: 16px;
	height: 16px;
}

.blogroll-channel a.blogroll-link {
}

.blogroll-channel .blogroll-new-entry {
    margin-left: 5px;
    color: #ff3366;
}

.blogroll-channel .blogroll-clip,
.blogroll-channel .blogroll-hatebu {
    margin: 0 0 0 5px;
}

.blogroll-channel .blogroll-link-time {
    margin: 0 0 0 3px;
    color: #666;
    font-size: 10px;
}

.blogroll-channel .blogroll-ad-img {
}

.blogroll-channel .blogroll-ad-text {
    display: block;
    margin-top: 5px;
    color: #666;
    font-size: 10px;
}
/* --- RSS --- */


.off_p { color: #ff99cc; }